techseria - Feature #359

ossc10
06/22/2019 12:51 PM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 15:00
End_timestamp: 16:00
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:

Supervisor_ld: 397

Rating:

Shift_StartTime:

Shift_EndTime:

Location: Ahmedabad
Area: TCC

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/22/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 170
org_id: 87
branch_id: 213
sv_groupid: 182
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

testing

History

#1 - 06/22/2019 07:23 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

12/21/2025

1/1
